<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Chris Quesada</title>
		<!-- favicon -->
		<link rel="website icon" type="png" href="./images/logo/codeRoryTabIcon2.png">

		<!-- Rajdhani font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;600&display=swap" rel="stylesheet">

		<!-- Montserrat font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;600&display=swap" rel="stylesheet">

		<!-- Bootstrap link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>

	<body>
		<div class="container-fluid">
			<!-- Header -->
			<!-- Navbar -->
			<nav class="fixed-top navbar navbar-expand-md navbar-light">
			  <a class="navbar-brand" href="#">
			  	<img src="./images/logo/codeRoryLogoRed.png">
			  </a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto text-center">
			      <li class="nav-item active">
			        <a class="nav-link" href="#hero">Home</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#aboutme">About Me</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#techStacks">Stacks</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#proJects">Projects</a>
			      </li>
			      <li class="nav-item">
			         <a class="nav-link" href="#contactme">Contact Me</a>
			       </li>
			      <li class="nav-item dropdown">
			         <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-expanded="false">Socials</a>
			         <div class="dropdown-menu">
			         	<div class="dropdown-container d-md-block d-flex">
			         		<a class="dropdown-item" href="#">
			         			<img class="socials" src="./images/icons/Socials/icons8-twitter-96.png">
			         		</a>
			         		<a class="dropdown-item" href="#">
			         			<img class="socials" src="./images/icons/Socials/icons8-instagram-96.png">
			         		</a>
			         		<a class="dropdown-item" href="#">
			         			<img class="socials" src="./images/icons/Socials/icons8-linkedin-circled-96.png">
			         		</a>
			         		<a class="dropdown-item" href="#">
			         			<img class="socials" src="./images/icons/Socials/icons8-github-96 (1).png">
			         		</a>
			         		<a class="dropdown-item" href="#">
			         			<img class="socials" src="./images/icons/Socials/icons8-gitlab-96.png">
			         		</a>
			         	</div>
			         </div>
			       </li>
			    </ul>
			  </div>
			</nav>
		</div>
		<!-- End of Navbar -->
		<!-- End of Header -->

		<!-- Main content -->
		<div class="container-fluid text-center">
		
		<!--  -->
			<div class="row" id="hero-container">
				<div class="hero-container container-fluid">

					<!-- Start of Hero -->
					<div class="container-fluid min-vh-100 text-light text-dark d-flex
					align-items-center" id="hero">
						<div id="hero-wrapper">
							<h1 id="hero-intro" class="text-left offset-xl-8 offset-lg-6 col-md-5 offset-md-1">Hello, My Name Is Christopher</h1>
							<p class="hero-paragraph text-left col-xl-5 offset-xl-9 offset-lg-6 col-md-9 offset-md-1">I am a <span>Mechanical Engineer</span>.</p>
							<p class="hero-paragraph text-left col-xl-5 offset-xl-9 offset-lg-6 col-md-9 offset-md-1">I am a <span>Software Developer</span>.</p>
						</div>	
					</div>
					<!-- End of hero -->

					<!-- Start of About Me -->
					<div class="min-vh-100 pb-5" id="aboutme">
						<h2>Christopher Quesada</h2>
						<p>Software Developer | Mechanical Engineer</p>
						<img src="./images/hero/icon4.jpg" class="col-md-6 mt-3 rounded-circle">
						<div class="row">
							<div class="col-8 offset-2 mt-5">
								Hi! You know me as Christopher but you can call me Chris. I am 25 years old and a graduate from Cebu Institute of Technology University. I am already a Licensed Mechanical Engineer with two (2) years of work experience as a Project Engineer. In my previous job, I was assigned in Baseline Prestige Cebu, a 31-storey residential building with an amenity podium floor and a retail podium developed by Cebu Landmasters, Inc. Right now, my goal is to start a career in software development as demands for software engineers continuously grow while more and more organizations tend to undergo digital transformation. What I like most about this career is that there is always learning and collaboration, and you can literally apply your skills to anything. Also, the most amazing part in software development is that what you are currently building right now, could at least reach and affect thousands or even millions of people around the world.
							</div>
						</div>
					</div>
					<!-- End of About Me -->

					<!-- Start of Tech Stacks -->
					<div class="container-fluid px-5" id="techStacks">
						<h2>Tech Stacks and Tools</h2>
						<div id="card-stacks" class="d-flex flex-row flex-wrap justify-content-around align-items-center mt-2">
							<!-- First stack -->
							<div class="card col-md-3 col-5 mt-4 mx-3 mt-md-4">
								<img src="./images/icons/Tools/logo-html5.png" class="card-img-top p-3" alt="HTML">
								<div class="card-body">
									<h5 class="card-title">HTML</h5>
								</div>
							</div>
							<!-- End of First stack -->

							<!-- Second stack -->
							<div class="card col-md-3 col-5 mt-4 mx-3 mt-md-4">
								<img src="./images/icons/Tools/logo-css3.png" class="card-img-top p-3" alt="HTML">
								<div class="card-body">
									<h5 class="card-title">CSS</h5>
								</div>
							</div>
							<!-- End of Second stack -->

							<!-- Third stack -->
							<div class="card col-md-3 col-5 mt-4 mx-3 mt-md-4">
								<img src="./images/icons/Tools/logo-javascript.png" class="card-img-top p-3" alt="HTML">
								<div class="card-body">
									<h5 id="jscard" class="card-title">JavaScript</h5>
								</div>
							</div>
							<!-- End of Third stack -->

							<!-- Fourth stack -->
							<div class="card col-md-3 col-5 mt-4 mx-3 mt-md-4">
								<img src="./images/icons/Tools/logo-react.png" class="card-img-top p-3" alt="HTML">
								<div class="card-body">
									<h5 id="rjscard" class="card-title">Reactjs</h5>
								</div>
							</div>
							<!-- End of Fourth stack -->

							<!-- Fifth stack -->
							<div class="card col-md-3 col-5 mt-4 mx-3 mt-md-4">
								<img src="./images/icons/Tools/logo-git.png" class="card-img-top p-3" alt="HTML">
								<div class="card-body">
									<h5 class="card-title">Git</h5>
								</div>
							</div>
							<!-- End of Fifth stack -->

							<!-- Sixth stack -->
							<div class="card col-md-3 col-5 mt-4 mx-3 mt-md-4">
								<img src="./images/icons/Tools/icons8-adobe-photoshop-150.png" class="card-img-top p-3" alt="HTML">
								<div class="card-body">
									<h5 id="pscard" class="card-title">Photoshop</h5>
								</div>
							</div>
							<!-- End of Sixth stack -->
						</div>
					</div>
					<!-- End of Tech Stacks -->

					<!-- Start of Projects -->
					<div class="container-fluid min-vh-100" id="proJects">
						<h2 class="text-light">Projects</h2>
						<div id="carouselExampleCaptions" class="carousel slide text-center" data-ride="carousel">
						  	<ol class="carousel-indicators">
							    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						  	</ol>
					  		<div class="carousel-inner col-lg-6 offset-lg-3 col-10 offset-1">
							    <div class="carousel-item active">
							      <img src="./images/projects/blc.png" class="d-block w-100" alt="blc">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Baseline Center Cebu</h5>
							        <p>Cebu Landmasters, Inc.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="./images/projects/blcair.png" class="d-block w-100" alt="blcair">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Baseline Prestige Cebu</h5>
							        <p>Cebu Landmasters, Inc.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="./images/projects/bpc2.png" class="d-block w-100" alt="bpcs2">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Baseline Center Cebu</h5>
							        <p>Cebu Landmasters, Inc.</p>
							      </div>
							    </div>
						  	</div>
						  	<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    	<span class="sr-only">Previous</span>
						  	</button>
						  	<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						   	 	<span class="carousel-control-next-icon" aria-hidden="true"></span>
					   		 	<span class="sr-only">Next</span>
						  	</button>
						</div>
					</div>
					<!-- End of Projects -->

					<!-- Form -->
					<div class="container-fluid min-vh-100" id="contactme">
						<div class="pb-5">
							<form class="col-lg-5 col-md-6 col-12 offset-lg-7 offset-md-3">

								<!-- Name -->
								<div class="form-group">
								  <label for="exampleFormControlInput1">Name</label>
								  <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Enter your Name">
								</div>

								<!-- Email -->
							  	<div class="form-group">
								    <label for="exampleFormControlInput1">Email address</label>
								    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter email name@example.com">
							 	 </div>

							  <!-- Number -->
					 		 	<!-- <div class="form-group">
								    <label for="exampleFormControlInput1">Contact Number</label>
							    	<input type="number" class="form-control" id="exampleFormControlInput1" placeholder="Enter your number">
							  	</div> -->

							 	 <!-- Concern -->
							  	<div class="form-group">
								    <label for="exampleFormControlSelect1">Subject</label>
								    <select class="form-control" id="exampleFormControlSelect1">
								      <option>Screening</option>
								      <option>Job Interview</option>
								      <option>Job Offer</option>
								    </select>
							  	</div>

							  	<!-- Message -->
							  	<div class="form-group">
								    <label for="exampleFormControlTextarea1">Message</label>
								    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							  	</div>

							  	<!-- Button trigger modal -->
							  	<button type="button" class="btn mb-1 py-0 px-4" data-toggle="modal" data-target="#exampleModal">
								    Contact Christopher
							  	</button>
							</form>
						</div>
					</div>
					<!-- End of Contact Me -->

				</div>
			</div>
		</div>

		<!-- Footer -->
		<footer class="text-center" id="footer">
			<div>chr1sQuesada &copy; All Rights Reserved 2022</div>
		</footer>
		<!-- End of Footer -->




		<!-- vanishing navbar js-->
		<script type="text/javascript">
			const navElement = document.querySelector('.navbar');

			window.addEventListener('scroll', () => {
				if (window.scrollY >= 45) {
					navElement.classList.add('navbar-scrolled');
					navElement.classList.add('navbar-dark');
					navElement.classList.remove('navbar-light');
				} else if (window.scrollY < 45) {
					navElement.classList.remove('navbar-scrolled');
					navElement.classList.remove('navbar-dark');
					navElement.classList.add('navbar-light');
				}
			});
		</script>

		<!-- navlink hover -->
		<script type="text/javascript">
			const navHover = document.querySelector('.nav-link');

			window.addEventListener('scroll', () => {
				if (window.scrollY >= 45) {
					navElement.classList.add('nav-link-hover-at-45');
					navElement.classList.remove('nav-link-hover-at-scroll');
				} else if (window.scrollY < 45) {
					navElement.classList.remove('nav-link-hover-at-45');
					navElement.classList.add('nav-link-hover-at-scroll');
				}
			});
		</script>

		<!-- Boostrap JavaScript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>